#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ekg-core
version: 0.1.1.0
id: ekg-core-0.1.1.0-eec13d62ae1f93402adddedf26f1b9e2
key: ekgco_KKOHFDDWtm00Hx4OCDhzEn
license: BSD3
maintainer: johan.tibell@gmail.com
homepage: https://github.com/tibbe/ekg-core
synopsis: Tracking of system metrics
description:
    This library lets you defined and track system metrics.
category: System
author: Johan Tibell
exposed: True
exposed-modules:
    System.Metrics System.Metrics.Counter System.Metrics.Distribution
    System.Metrics.Distribution.Internal System.Metrics.Gauge
    System.Metrics.Label
hidden-modules: Data.Array Data.Atomic System.Metrics.ThreadId
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-core-0.1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-core-0.1.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ekg-core-0.1.1.0
hs-libraries: HSekg-core-0.1.1.0-KKOHFDDWtm00Hx4OCDhzEn
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/ekg-core-0.1.1.0/include
includes:
    distrib.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-core-0.1.1.0/html/ekg-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-core-0.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
